---
layout: layouts/base.njk
section: home
---

<div class="container content main home">
    {{ layoutContent | safe }}
</div>

<div class="container content is-paddingless">
    <div class="box is-secondary">
        <h4 class="title">Recent Posts</h4>
        {% set postslist = collections.postsLatest %}
        {% for post in postslist | reverse %}
            <h5 class="title  is-size-6">
                <a class="post-item" href="{{ post.url | url }}">
                    {{ post.data.title }}
                </a>
            </h5>
        {% endfor %}
    </div>
</div>

<div class="container">
    <p>
        <a href="/posts">See all posts →</a>
    </p>
</div>